Company

This page includes all endpoints available for the company information.

List all branches

GET https://app.gem-books.com/api/company

This endpoint allows you to get the list of your branches. The branches are returned, sorted by name (A-Z).

Query Parameters

Name
Type
Description

page

string

The number of page you wish to see. Default is 1.

per_page

string

The number of the desired result per page. Default is 20. Maximum is 100

Headers

Name
Type
Description

Authentication*

string

Bearer token.

Accept*

string

Should be application/json.

{
    "data": [
        {
            "name": "Logiciel Actif Inc",
        }
    ],
    "meta": {
        "current_page": 1,
        "last_page": 1,
        "per_page": 25,
        "total": 1
    },
    "success": true
}

Last updated